uuid: 18f9d01d-f667-4bac-adcf-5ec7b7f3d67d
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.full
    - field.field.node.ct_policy_insights.body
    - field.field.node.ct_policy_insights.field_author
    - field.field.node.ct_policy_insights.field_discover
    - field.field.node.ct_policy_insights.field_discover_teaser
    - field.field.node.ct_policy_insights.field_header_image
    - field.field.node.ct_policy_insights.field_language
    - field.field.node.ct_policy_insights.field_preview
    - field.field.node.ct_policy_insights.field_recent
    - field.field.node.ct_policy_insights.field_recent_date
    - field.field.node.ct_policy_insights.field_source
    - field.field.node.ct_policy_insights.field_subtitle
    - field.field.node.ct_policy_insights.field_tax_countries
    - field.field.node.ct_policy_insights.field_tax_topics
    - field.field.node.ct_policy_insights.field_teaser_newsletter
    - node.type.ct_policy_insights
    - system.menu.main
    - views.view.pe_related_content
  module:
    - ctools
    - datetime_range
    - layout_builder
    - layout_builder_restrictions
    - mpidr_custom
    - options
    - system
    - text
    - user
    - views
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: false
    sections:
      -
        layout_id: mpidr_layout_one_two_right
        layout_settings:
          label: ''
          settings:
            background_color_allow: 0
            background_color: '#000000'
          uniqueId: false
          context_mapping: {  }
          headline:
            title: ''
            level: '2'
          level: null
        components:
          1c2f3deb-edf4-4152-ad8c-e71bb68b0408:
            uuid: 1c2f3deb-edf4-4152-ad8c-e71bb68b0408
            region: left
            configuration:
              id: 'system_menu_block:main'
              label: 'Main navigation'
              label_display: '0'
              provider: system
              context_mapping: {  }
              level: 2
              depth: 2
              expand_all_items: false
            weight: 0
            additional:
              layout_builder_styles_style: ''
          48887c69-1028-4941-ac85-91879976d4a2:
            uuid: 48887c69-1028-4941-ac85-91879976d4a2
            region: right
            configuration:
              id: 'field_block:node:ct_policy_insights:type'
              label: 'Content type'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_label
                label: hidden
                settings:
                  link: false
                third_party_settings: {  }
            weight: 0
            additional:
              layout_builder_styles_style: ''
          a64050c6-0b6b-4c71-810e-9ff541c7a996:
            uuid: a64050c6-0b6b-4c71-810e-9ff541c7a996
            region: right
            configuration:
              id: 'field_block:node:ct_policy_insights:title'
              label: Title
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: hidden
                settings:
                  link_to_entity: false
                third_party_settings: {  }
            weight: 1
            additional:
              layout_builder_styles_style: ''
          46f778bf-1aa9-4423-a290-3a9f487b2e71:
            uuid: 46f778bf-1aa9-4423-a290-3a9f487b2e71
            region: right
            configuration:
              id: 'field_block:node:ct_policy_insights:field_subtitle'
              label: Subtitle
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: hidden
                settings:
                  link_to_entity: false
                third_party_settings: {  }
            weight: 2
            additional:
              layout_builder_styles_style: ''
          16b6373c-7cd2-4e02-893b-08e61cd50ea0:
            uuid: 16b6373c-7cd2-4e02-893b-08e61cd50ea0
            region: right
            configuration:
              id: 'field_block:node:ct_policy_insights:field_preview'
              label: 'Preview image / Slideshow'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_entity_view
                label: hidden
                settings:
                  view_mode: full
                third_party_settings: {  }
            weight: 4
            additional:
              layout_builder_styles_style: ''
          07ba7e4c-475c-492d-a8ce-0456f5cd2ba2:
            uuid: 07ba7e4c-475c-492d-a8ce-0456f5cd2ba2
            region: right
            configuration:
              id: 'field_block:node:ct_policy_insights:body'
              label: Body
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: text_default
                label: hidden
                settings: {  }
                third_party_settings: {  }
            weight: 5
            additional:
              layout_builder_styles_style: ''
          86b5734e-e7bf-4a9d-a63e-70320045345f:
            uuid: 86b5734e-e7bf-4a9d-a63e-70320045345f
            region: left
            configuration:
              id: 'views_block:pe_related_content-block_1'
              label: ''
              label_display: visible
              provider: views
              context_mapping: {  }
              views_label: ''
              items_per_page: none
            weight: 1
            additional:
              layout_builder_styles_style: pe_related_content
          51d3d0c7-6543-487a-89d2-6a4b29204bed:
            uuid: 51d3d0c7-6543-487a-89d2-6a4b29204bed
            region: right
            configuration:
              id: 'entity_view:node'
              label: 'Additional Information'
              label_display: '0'
              provider: ctools
              view_mode: additional_information
              context_mapping:
                entity: layout_builder.entity
            weight: 6
            additional:
              layout_builder_styles_style:
                - ''
          963ca22d-5b7d-499c-8037-a7727b3de113:
            uuid: 963ca22d-5b7d-499c-8037-a7727b3de113
            region: right
            configuration:
              id: 'field_block:node:ct_policy_insights:body'
              label: Summary
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: text_summary_or_trimmed
                label: hidden
                settings:
                  trim_length: 100
                third_party_settings: {  }
            weight: 3
            additional:
              layout_builder_styles_style:
                - wonderful_style
          11b1bad5-965c-4de3-86f7-cb01eae389ad:
            uuid: 11b1bad5-965c-4de3-86f7-cb01eae389ad
            region: content
            configuration:
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              id: 'field_block:node:ct_policy_insights:field_recent_date'
              formatter:
                type: daterange_default
                label: above
                settings:
                  timezone_override: ''
                  format_type: medium
                  separator: '-'
                  from_to: both
                third_party_settings: {  }
            weight: 0
            additional: {  }
        third_party_settings: {  }
  layout_builder_restrictions:
    allowed_block_categories: {  }
    entity_view_mode_restriction:
      allowed_layouts: {  }
      denylisted_blocks: {  }
      allowlisted_blocks: {  }
    entity_view_mode_restriction_by_region:
      allowed_layouts: {  }
      allowlisted_blocks: null
      denylisted_blocks: null
id: node.ct_policy_insights.full
targetEntityType: node
bundle: ct_policy_insights
mode: full
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  field_author:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 110
    region: content
  field_discover:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 111
    region: content
  field_discover_teaser:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 112
    region: content
  field_header_image:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 107
    region: content
  field_language:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 105
    region: content
  field_preview:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 108
    region: content
  field_recent:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 113
    region: content
  field_recent_date:
    type: daterange_default
    label: above
    settings:
      timezone_override: ''
      format_type: medium
      separator: '-'
      from_to: both
    third_party_settings: {  }
    weight: 114
    region: content
  field_source:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 109
    region: content
  field_subtitle:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 102
    region: content
  field_tax_countries:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 104
    region: content
  field_tax_topics:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 103
    region: content
  field_teaser_newsletter:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 106
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  open_in_modal:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
